.csc-default .innerwrap,
.csc-default .csc-header,
.csc-default .tx-dce-pi1,
.csc-frame-indent .csc-header {
	max-width: 748px; /* Default Width */
}

.csc-frame-invisible .innerwrap,
.csc-frame-invisible .tx-dce-pi1 {
	display: none;
}

.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerBefore .tx-dce-pi1 {
	padding-top: 40px;
	padding-bottom: 5px;
	max-width: 748px; /* Default Width */
}

.csc-frame-rulerAfter .innerwrap,
.csc-frame-rulerAfter .tx-dce-pi1 {
	padding-top: 5px;
	padding-bottom: 40px;
	max-width: 748px; /* Default Width */
}

.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1 {
	padding: 20px 0;
	max-width: 768px; /* Default Width + multi column padding */
}

.csc-frame-frame1 .innerwrap,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-frame-frame1 .tx-dce-pi1 {
	max-width: 748px; /* Default Width */
}

.csc-frame-frame2 .innerwrap,
.csc-frame-frame2 .tx-dce-pi1 {
	max-width: 100%; /* Full Screen */
}

.innerwrap .innerwrap {
	padding: 0;
}

#footer-container,
#header-container {
	max-width: 100%;
}

/* News Styling Start */


.news-list-container .news-list-item .news-item-container .news-item-image a {
	max-height: 200px;
}

/* News Styling End */

/* Menu Styling Start */

#logo,
#navigation {
	display: inline-block;
	margin-right: -4px;
	box-sizing: border-box;
	vertical-align: middle;
}


#navigation {
	width: 100%;
}

#logo img {
	max-width: 100px;
}

#navigation ul {
	width: 100%;
	float: none;
	height: auto;
	border-left: none;
}

#pagetitle {
	max-width: 748px;
}

#banner {
	min-height: 145px;
}

/* Shop */

.tx-ocushop {
	max-width: 748px;
}

.tx_ocushop_prod_show .prod_show_image #product-addtocart .addtocart,
.tx_ocushop_prod_show .prod_show_image #product-addtocart .product-number {
	width: 100%;
	margin: 10px 0 0 0;
}

.tx_ocushop_prod_show .prod_show_image #product-addtocart .addtocart {
	margin-bottom: 10px;
}

.fake-table-row .showcheckout-productname,
.fake-table-header-row #product-header {
	width: 60%;
}

.fake-table-row .showcheckout-stocklevel,
.fake-table-header-row #quantity-header {
	width: 15%;
}

